# class Gem::GemcutterUtilities::WebauthnListener::MethodNotAllowedResponse

### Private Instance Methods

add_access_control_headers ()
Source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 157
    def add_access_control_headers
      super
      @http_response["allow"] = %w[GET OPTIONS]
    end

Calls superclass method `Gem::GemcutterUtilities::WebauthnListener::Response#add_access_control_headers`
code ()
Source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 149
    def code
      405
    end

reason_phrase ()
Source

    # File lib/rubygems/gemcutter_utilities/webauthn_listener/response.rb, line 153
    def reason_phrase
      "Method Not Allowed"
    end